.titolo_modulo {
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px;
    font-weight: bold;
}


/* disable zoom */
#sp-page-builder .sppb-addon-article .sppb-article-image-wrap .sppb-img-wrapper img,
#sp-page-builder .sppb-addon-article .sppb-article-image-wrap .sppb-img-wrapper img:hover {
    -webkit-transform: none !important;
    transform: none !important;
}

#sppb-addon-1500340309002 img,
#sppb-addon-1500340309002 img:hover {
 -webkit-transform: none;
    transform: none;
    
}
/* // disable zoom */


/* time & weather */
.weather {
text-align: right;
}

.mod_datetime {
    padding-top: 7px !important;
}
div#sp-weather {
    z-index: 99 !important;
}
div#sp-time {
    z-index: 99 !important;
}
/* //time & weather */

/* logo & banner */
#sp-logo {
	min-height: 100px;
   	padding-top: 15px;
        padding-left: 0px;
        padding-right: 0px;
        width: 46%;
        z-index: 99 !important;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .sp-default-logo {
	max-width: 50%;
    }
}


#sp-banner-testata {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 35px;
	z-index: 99 !important;
}  


/* // logo & banner */

/* sfondo */
.sovrapposto {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 500;
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    cursor: pointer;
}

 body {
	width: 100%;
	height: 100%;
   /* background-image: url(http://www.ilvizzarro.it/images/sfondo.png) !important;
    background-position: top center; 
    background-repeat: no-repeat !important;
    background-attachment: fixed !important; */
}

.gkBcg {
   width: 100% !important;
    height: 100% !important;
}
.SfondoLaterale {
	position: fixed !important;
	top: -9px !important;
	text-align:center !important;
	z-index: 0 !important;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

div#sp-component {
    z-index: 98 !important;
}

.body-wrapper {
    margin-top: 100px;
    }
    
#sp-header.menu-fixed {
    margin-top: 100px; 
    position: fixed;
    z-index: 1000;
}

/* //sfondo */

/* Last news */

div#sp-last-news {
    z-index: 99 !important;
}
/* // last news */

/* logo mobile */
@media screen and (min-width: 992px) and (max-width: 1330px) {

#sovrapposto {
    display: none !important;
	}
	
#sp-header {
    margin-top: 0px !important;
    }
  
.body-wrapper {
    margin-top: 0px !important;
    }   
    
body {
    background-image: none !important;
    }

}

@media screen and (max-width: 959px) and (min-width: 320px){
#sovrapposto {
    display: none !important;
	}
	
#sp-header {
    margin-top: 0px !important;
    }
  
.body-wrapper {
    margin-top: 0px !important;
    }   
    
body {
    background-image: none !important;
    }

}
/* // logo mobile */


/* logo mini */

@media (min-width: 768px){
#sp-logo-mini {
    padding-top: 10px !important;
    }
}

@media (min-width: 992px){
/*#sp-top1 {
    width: 12.666667%;
    } */
    
#sp-logo-mini {
 width: 20%;
 padding-top: 18px !important;
 padding-left: 0px;
 padding-right: 0px;

 }
}

#sp-logo-mini {
    padding-top: 20px;
    opacity:0;
   transition:opacity 0.2s linear;
   margin-left: 15px;
    }
.logo_mini{
    opacity:1 !important;
    }
/* //logo mini */


/* menu */
#sp-menu {
    width: 48%;
    padding-right: 0px;
}

#sp-header {
    width: 100%;
}
/* //menu */


/* live search */
#sp-live-search {
    padding-left: 0px;
    padding-right: 0px;
    padding-top:18px;
    width: 18.666667%;
    z-index: 110 !important;
}
/* //live search */


/* offcanvas search */
.search {
    background: transparent !important;
    padding: 0px !important;
}
.offcanvas-menu .offcanvas-inner .sp-module {
    margin-bottom: 0px !important;
    }
/* //offcanvas search */

/* social */
#sp-top1 {
    width: 10.5%;
    padding-left: 0px;
    padding-right: 0px;
}
/* //social */


/* responsive 1024 */
@media screen and (max-width: 1330px) and (min-width: 992px) {

.container {
	width: 1000px;
	padding: 0px;
        margin-right: 12px;
	margin-left: 12px;
}


#sp-menu {
    width: 48% !important;
}

ul.social-icons > li {
    margin: 0px 5px !important;
}

#sp-header .sp-megamenu-wrapper {
	padding-left:0 !important;
}
#sp-top1 {
    width: 9.666667%;
}

#sp-live-search {
    width: 18.666667%;
    margin-left: 10px;
}
#mls-parent-mls_mod_139 {
    max-width: 76%;
}

.BoxTitoloApertura {
    margin: 0 35px !important;
}
a.moduleItemTitle.TitoloApertura {
	font-size: 2.0em !important;
    }

.BoxCatenaccio {
    bottom: 12% !important;
}

.BoxReadMoreApertura {
    bottom: 6% !important;
    }

.BoxTitoloAperturaMini {
    bottom: 21% !important;
    }
    
a.moduleItemTitle.TitoloAperturaMini {
	font-size: 1.5em !important;
	line-height: 0.1 !important;
    }

.BoxReadMoreAperturaMini {
    bottom: 6% !important;
}
    
.SfondoLaterale {
    display: none;
}
}

/* // responsive 1024 */

@media screen and (max-width: 1280px) and (min-width: 1100px){
.container {
    width: 1200px;
    }
.SfondoLaterale {
        display: none;
	}
}

/* responsive 960 */

@media screen and (max-width: 960px) {

	.SfondoLaterale {
        display: none;
	}
	.BoxTitoloApertura {
		margin: 0 10px !important;
		top: 32% !important;
		line-height: 1.1 !important;
	} 
	a.moduleItemTitle.TitoloApertura {
		font-size: 2.3em !important;
	    }
	   
	.BoxCatenaccio {
	    	bottom: 17% !important;
		margin: 0 15px !important;
		max-width: 100% !important;
		padding:0px !important;
	}
	.BoxCatenaccio a {
		font-size: 1.3em !important;
	} 
	
	.BoxReadMoreApertura {
	    bottom: 10% !important;
	    margin-left: 0px !important;
}
	
	#sp-logo {
	width: 100%;
	}
	#sp-logo-mini {
	width: 33.666667%;
	padding-top: 20px !important;
	}
	#sp-banner-testata {
	margin-left: 0px !important;
	}
	#sp-menu {
	width: 8%;
	margin-left: 5px;
	}
	#sp-top1 {
	width: 15.5%;
	}
	ul.social-icons > li {
	margin: 0px 6px;
	}
	#sp-live-search {
	width: 28%;
	margin-left: 12px;
	}
	.sppb-col-sm-8 {
	width: 100%;
	}
	.sppb-row-container {
	width: 100% !important;
	}
	#sp-last-news {
	padding-left: 0px;
	margin-left: -20px;
	}
	.bt-social-share {
	width: 100% !important;
    	}
    	div.itemToolbar {
	width: 100% !important;
    }
#sp-bottom2 .sp-module {
    padding: 0px;
}
#sp-bottom4 .sp-module {
    padding-left: 35px;
}

}
/* // responsive 960 */


@media only screen and (min-width: 800px) and (max-width: 960px) {
.SfondoLaterale {
        display: none;
	}
   .container {
       width: 930px;
}
#sppb-addon-1499548101971 {
    margin: 0px !important;
}

#sppb-addon-1499548101982 {
    margin: 5px 0px 0px 0px !important;
}
}

@media only screen and (min-width: 800px)and (max-width: 850px){
.SfondoLaterale {
        display: none;
	}
.container {
    width: 780px;
    }
}


/* responsive 768 */

@media screen and (max-width: 768px){
.SfondoLaterale {
        display: none;
	}

.container {
    padding-right: 0px;
    padding-left: 0px;
    }
        
#sp-logo {
	min-height: 0px !important;
	padding-top: 10px !important;
	width:100% !important;
    	}
    	
#sp-banner-testata {
    padding-top: 5px;
	}
	
#sp-banner-testata {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px !important;
}

#sp-menu {
    width: auto;
}

#sp-header .sp-megamenu-wrapper {
    float: left;
    padding-left: 0px;
    margin-right: 15px;
}

#sp-top1 {
    width: auto;
}

#sp-live-search {
    width: 30%;
    margin-left: 12px;
}

#sp-logo-mini {
    margin-left: 0px;
}

ul.social-icons > li {
    margin: 0px 5px;
}

#mod164testata {
    height: 124px;
}
.vtembannermod166AperturaTop img {
    height: auto !important;
}
#mod166AperturaTop {
    height: 60px !important;
}
#mod172AperturaBottom {
    height: 60px !important;
}
.vtembannermod172AperturaBottom img {
    height: auto !important;
}

#sp-last-news {
    margin-left: 20px;
}

.BoxTitoloApertura {
	margin: 0 10px !important;
	top: 30% !important;
	line-height: 1.1 !important;
} 
a.moduleItemTitle.TitoloApertura {
	font-size: 1.8em !important;
    }
   
.BoxCatenaccio {
    	bottom: 15% !important;
	margin: 0 15px !important;
	max-width: 100% !important;
	padding:0px !important;
}
.BoxCatenaccio a {
	font-size: 1.1em !important;
} 

.BoxReadMoreApertura {
    bottom: 6% !important;
    margin-left: 0px !important;
}

.BoxReadMoreAperturaMini {
    bottom: 19% !important;
    }

.BoxTitoloAperturaMini {
    bottom: 30% !important;
    }

a.moduleItemTitle.TitoloAperturaMini {
    font-size: 1.8em !important;
}

#sppb-addon-1499548101971 {
    margin: 5px 0px 0px 0px !important;
}

#sppb-addon-1499548101982 {
    margin: 5px 0px 0px 0px !important;
}

.sppb-addon-article .sppb-article-details .sppb-article-introtext p {    
	display: none;
}

#sp-bottom2 .sp-module {
    padding: 0px;
}

#sp-bottom4 .sp-module {
    padding-left: 35px;
}
div.catItemIntroText {
    display: none;
}

div.k2Pagination ul li a {
    margin: 0 0px;
    }
    
 #sp-right {
	padding-right: 15px;
    }
 .ind_read {
     margin-top: 0px !important;
}
}
/* // responsive 768 */

@media screen and (max-width: 736px) and (min-width: 568px) {

span.catItemImage {
    margin-top: 0px;
}

span.catItemImage img {
    max-width: 80%;
    height: auto;
}

.BoxTitoloElencoCategoria {
    margin-left: 157px !important;
}
.ind_head {
    margin-left: 157px !important;
}
.ind_read {
    margin-left: 157px !important;
    margin-top: 0px !important;
}
#mod166AperturaTop {
    height: 90px !important;
}
#mod172AperturaBottom {
    height: 90px !important;
}

}



/* responsive 600 */

@media only screen and (max-width: 690px){

#sp-bottom2 .sp-module {
    padding: 0 20%;
}
#sp-right {
    padding: 0px 15px !important;
}
}
/* // responsive 600 */



/* responsive 480 */

@media only screen and (max-width: 480px){

ul.social-icons {
    padding-right: 0px;
}

#sp-logo-mini {
    width: 57%;
    padding-right: 5px;
    padding-left: 5px;
}

ul.social-icons > li {
    margin: 0px 3px;
}
#mod164testata {
    height: 70px !important;
}
#mod166AperturaTop {
    height: 60px !important;
}
#mod172AperturaBottom {
    height: 60px !important;
}
#sp-right {
    padding: 0px 15px !important;
}

.vtembannermod164testata img {
	height: auto !important;
	}

.BoxTitoloApertura {
	margin: 0 10px !important;
	top: 32% !important;
	line-height: 1.1 !important;
} 
a.moduleItemTitle.TitoloApertura {
	font-size: 1.5em !important;
    }
   
.BoxCatenaccio {
    	bottom: 17% !important;
	margin: 0 15px !important;
	max-width: 100% !important;
	padding:0px !important;
}
.BoxCatenaccio a {
	font-size: 0.8em !important;
} 

.BoxReadMoreApertura {
    bottom: 7% !important;
    margin-left: 0px !important;
}

a.moduleItemTitle.TitoloAperturaMini {
    font-size: 1.5em !important;
}
	
img.sppb-img-responsive {
    min-width: 380px;
    height: auto;
}

.sppb-addon-articles.layout-standard .sppb-addon-article {
    display: inline;
    }
    
.sppb-addon-article .sppb-article-image-wrap .sppb-img-wrapper {
    overflow: initial;
}
.sppb-addon-article .sppb-article-details .sppb-article-introtext p {    
	display: initial;
}

#sp-bottom2 .sp-module {
    padding: 0 20%;
}

div.catItemIntroText {
    display: initial;
}

.ind_img {
    position: relative !important;
}

.ind_img img {
    min-width: 355px;
    height: auto;
    margin-left: 0px;
}
.ind_head {
    margin-left: 0px !important;
}
.ind_intro {
    margin-left: 0px !important;
    }
span.catItemImage {
    margin-top: 0px !important;
}
div.itemListCategory {
  /*  display: none; */
}
div.catItemBody {
    padding: 0px 15px 50px;
}

.catItemReadMore.ind_read {
    padding-top: 0px;
}

.BoxTitoloElencoCategoria {
margin-left: 0px !important;
}

div.catItemReadMore {
    display: block;
    margin-left: 0px;
}

div.k2Pagination ul li a {
	padding: 4px 0px !important;
	font-size: 16px !important;
}
div.k2Pagination {
    padding: 8px 0px;
}
.pagination {
	    padding: 14px 0px 11px !important;
}

.pagination >li:first-child:not(.active) {
	width: 54px;
}
.pagination >li:last-child:not(.active) {
	width: 48px;
}
.pagination >li>a, .pagination >li>span {
    width: 21px;
    }
}
 /* // responsive 480 */
 
 
  /* responsive 375 */
  
  @media only screen and (max-width: 412px){    
#mod164testata {
       height: 60px !important;
}

#mod166AperturaTop {
    height: 45px !important;
}
#mod172AperturaBottom {
    height: 45px !important;
}
.BoxTitoloApertura {
	margin: 0 10px !important;
	top: 40% !important;
	line-height: 1.1 !important;
	border-bottom: 2px solid;
	border-bottom-color: #ee1d24;
	padding-bottom: 4px;
} 
a.moduleItemTitle.TitoloApertura {
	font-size: 1.5em !important;
    }
   
.BoxCatenaccio {
    	display:none;
}

.BoxReadMoreApertura {
	bottom: 16% !important;
	margin-left: 0px !important;
	padding: 0px 10px !important;
}

.BoxTitoloAperturaMini {
    bottom: 20% !important;
}
a.moduleItemTitle.TitoloAperturaMini {
    font-size: 1.5em !important;
}

.BoxReadMoreAperturaMini {
    bottom: 5% !important;
    }
    
img.sppb-img-responsive {
    min-width: 345px;
    height: auto;
}
.ind_img img {
	margin-left: 0px;
	min-width: 100%;
    }   
}

  /* // responsive 375 */
  
  
   /* responsive 360 */
   
@media only screen and (max-width: 360px){
  img.sppb-img-responsive {
      min-width: 327px;
      }
}
   /* //responsive 360 */ 
   
   
 /* responsive 320 */
 
 @media only screen and (max-width: 320px){ 
 #sp-logo-mini {
     width: 52%;
     padding-right: 4px;
     padding-left: 4px;
 }
 #mod164testata {
     height: 50px !important;
	}
#mod166AperturaTop {
    height: 40px !important;
}	
#mod172AperturaBottom {
    height: 40px !important;
}
.BoxTitoloApertura {
	margin: 0 10px !important;
	top: 45% !important;
	line-height: 1.1 !important;
	border-bottom: 2px solid;
	border-bottom-color: #ee1d24;
	padding-bottom: 4px;
} 
a.moduleItemTitle.TitoloApertura {
	font-size: 1.1em !important;
    }
   
.BoxCatenaccio {
    	display:none;
}

.BoxReadMoreApertura {
	bottom: 14% !important;
	margin-left: 0px !important;
	padding: 0px 10px !important;
}

.BoxTitoloAperturaMini {
    bottom: 30% !important;
}

a.moduleItemTitle.TitoloAperturaMini {
    font-size: 1.2em !important;
}

.BoxReadMoreAperturaMini {
    bottom: 13% !important;
    }
    
    
img.sppb-img-responsive {
    min-width: 290px;
    height: auto;
}
}

 /* // responsive 320 */
 
 
  /* // banner right 320 */
 
 #sp-right .sp-module, #sp-left .sp-module {
     margin-bottom: 10px;
}
 /* banner right */
 
 
 /* apertura */
 
 .BoxTitoloApertura {
     position: absolute;
     line-height: 1.2;
     top: 30%;
    margin: 0 60px;
    }
    
 a.moduleItemTitle.TitoloApertura {
	color: white;
	font-size: 2.3em;
	height: 100%;
	font-weight: 800;
 }
 
 a.moduleItemTitle.TitoloApertura:hover {
     color: white;
 }
 
 
 .BoxCatenaccio {
 	position: absolute;
	bottom: 20%;
	padding: 8px 0px;
	line-height: 1.2;
	/* background-color: rgba(255, 255, 255, 0.5);
	height: 36px;
	width: 100%; */
	max-width: 60%;
	margin-left: 37%;
	border-bottom: 2px solid;
	border-bottom-color: #ee1d24;"	
	
 	}
 	
.BoxCatenaccio a {
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: 800;
} 	
 
.BoxCatenaccio a:hover {
	color: #e1e1e1;
} 
 
 
 .BoxReadMoreApertura {
 	position: absolute;
	bottom: 15%;
	margin-left: 34%;
	padding: 0px 22px;
 }
 
 	
 a.moduleItemReadMore {
     color: #FFF;
     font-weight: 800;
 }
 
 a.moduleItemReadMore:hover {
     color: white;
 }

 /* //apertura */
 
 
  /* apertura mini */
.BoxTitoloAperturaMini{
	position: absolute;
  	bottom: 24%;
  	width: 83%;
	margin-left: 8%;
	border-bottom: 2px solid;
	border-bottom-color: #ee1d24;
	}
   
a.moduleItemTitle.TitoloAperturaMini {
       font-size: 1.6em;
       font-weight: 800;
       color:#FFFFFF;
       line-height: 1.0;
     }
 
 a.moduleItemTitle.TitoloAperturaMini:hover {
     color: #FFFFFF;
 }

     
.BoxReadMoreAperturaMini {
	position: absolute;
	bottom: 13%;
	margin-left: 8%;
}
     
 /* //apertura mini */    
 
  /* colonna right */
 #sp-right {
	padding-left: 0px;
	z-index: 98;
	padding-top: 10px;
}


/* // colonna right */


/* // page content */
.sppb-col-md-8.sppb-col-sm-8 {
    padding-left: 0px;
    padding-right: 0px !important;
}

/* // page content */



/* bacchettone categorie */

.bacchettone h3.sppb-addon-title {
    color: white;
    padding-top: 5px !important;
    font-weight: 600;
}


/* // bacchettone categoria */

/* category articles layout standard */

.sppb-addon-articles.layout-standard .sppb-addon-article .sppb-article-image-wrap {
    float: left;
    width: 300px;
    padding-right: 10px;
    }
    
span.sppb-meta-date {
    color: #000000 !important;
	padding-top: 3px !important;
	text-transform: lowercase !important;
}    
    
.sppb-addon-article .sppb-article-details .sppb-article-title {
	font-size: 18px;
	font-weight: bold;
}

.sppb-article-introtext p {
    text-align: justify !important;
    line-height: 1.4 !important;
    padding-top: 10px !important;
}

.sppb-addon-article .sppb-article-details .sppb-readmore {
   margin-top: 0px !important;
   }
    
.sppb-addon-articles.layout-standard .sppb-addon-article .sppb-article-details .sppb-article-title {
    margin-bottom: 0px !important;
}
   
/* // category articles layout standard */

/* elenco categoria */

span.catItemImage {
    position: absolute;
    margin-top: 5px;
}
 .ind_img img {
    width: 180px !important;
} 

.catItemImageBlock {
    margin: 0 !important;
    padding: 0 !important;
}

.BoxTitoloElencoCategoria {
margin-left: 195px;
}
.catItemTitle a {
        color: #232323;
        letter-spacing: -0.5px;
        line-height: 22px;
        font-size: 18px;
    	font-weight: bold;
}
h3.catItemTitle {
margin-bottom:0px;
}

.catItemTitle a:hover {
    color: #ee1d24;
}

.ind_head {
    margin-left: 195px;
}

.ind_intro {
    margin-left: 195px;
    text-align: justify;
    color: #707070;
    line-height: 1.4 !important;
}
.ind_read {
	position: absolute;
        margin-left: 195px;
	margin-top: -10px;
}

div.catItemReadMore a {
    color: #000000;
}

a.k2ReadMore:hover {
    color: #ee1d24;
}

div.catItemView {
    margin-bottom: 0px !important;
}

div.catItemHeader span.catItemDateCreated {
    color: #000;
    font-size: 14px;
    text-transform: lowercase;
}

/* articolo */

#k2Container {
    padding-top: 10px;
}

#sp-main-body {
    	padding: 0px;
}
h2.itemTitle {
    font-size: 26px;
    font-weight: 600;
}

div.itemListCategory {
	background: #D8D8D8;
	height: 30px;
	margin: 0px !important;
}

.itemListCategory {
	padding: 0px !important;
	border: 0px !important;
}

div.itemListCategoriesBlock {
    margin-top: 20px;
}

h3.BacchettoneCategoria {
	background-color: #ed1c24;
	display: table;
	padding: 5px 15px 0px 15px;
	height: 100%;
	color: #FFFFFF;
	font-weight: 600;
	font-size: 21px;
	line-height: 21px;
}

div.itemHeader span.itemDateCreated {
    color: #000000;
    font-size: 15px;
    position: absolute;
    margin-top: 10px;
}

div.itemHeader h2.itemTitle {
    margin: 25px 0 0 0;
}

div.itemIntroText {
    font-size: 14px;
    font-weight: normal;
    padding: 0px;
    margin-right: 5px;
    text-align: justify;
}

div.itemFullText {
    margin-right: 5px;
    text-align: justify;
}

.autore {
    float: left;
}

.visite {
    width: 50%;
    float: left;
    display: inline;
    padding: 0;
    text-align: right;
    margin: 0;
    margin: auto;
    margin-left: 20px;
}

div.itemContentFooter {
    display: block;
    text-align: right;
    color: #000000;
    padding:0px;
    margin:0px;
}

/* // articolo */


/* cerca */
.mls-comp-item-title a {
    font-size: 17px;
}

.mls-comp-item-secondary {
    color: #777;
    font-size: 14px;
}

.mls-comp-small-margin {
    margin: 0 0 10px;
}
/* // cerca */

/* font - stampa - email */
div.itemToolbar {
    padding: 6px;
    margin: 3px 0 3px 0;
    background: #eeeeee;
    width: auto;
    float: right;
}
/* //font - stampa - email */

/* social share */

.bt-social-share {
    width: auto;
    padding: 5px;
}

/* //social share */

/* popup foto fancybox */
img.mfp-img {
    z-index: 9000;
}   

/* //popup foto fancybox */

/* bottom */

.sppb-addon-social-media {
	background: transparent;
}

.sppb-addon-content span.dummy {
    color: #FFFFFF !important;
}

#sp-bottom3 {
    border-right: 1px solid #E4E4E4;
    border-left: 0px;
}
/* //bottom */

/* pagination */

div.k2Pagination ul li a {
	border:0px;
	color: #B7B7B7;
	font-size: 18px;
}
div.k2Pagination ul li a:hover {
	background: transparent;
	color: #000000;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > li.active a:hover, .pagination > li.active span:hover, .pagination > li.active a:focus, .pagination > li.active span:focus, .pagination > li.active a, .pagination > li.active, div.k2Pagination ul li.active a{
	background: transparent;
}

div.k2Pagination ul li.active a:hover{
	background: transparent;
}

.pagination >li.active a {
	color:#000000;
}

.pagination >li.active a:hover{
    color: #ee1d24;
}

/* //pagination */

/* articolo prec-succ */

div.itemNavigation {
    width: 100%;
}

.itemNavigationTitle {
    text-align: center;
}

div.itemNavigation a.itemPrevious {
    padding: 0px;
}

div.itemNavigation a.itemNext {
    padding: 0;
}
.precedente {
    width: 50%;
    float: left;
    padding: 0px 30px;

}
.successivo {
    padding: 0px 30px;
}

a.itemPrevious {
    color: #000000;
}

.precedente a:hover {
    color: #ee1d24;
}

.successivo a:hover {
    color: #ee1d24;
}

a.itemNext {
    color: #000000;
}
/* //articolo prec-succ */

/*ricerca */

fieldset.only {
    display: none;
}

/* // ricerca */

/* modulo video */

.LinkYoutube {
    height: 40px;
    background-color: #ee1d24;
    text-align: center;
    padding-top: 10px;
}

.LinkYoutube span {
    letter-spacing: 2.2px;
    font-size: 22pt !important;
}
.youtube h3.sp-module-title{
	margin-bottom: 0px !important;
	height: 40px;
	background-color: #ed1d24;
	width: 100%;
	color: #FFFFFF;
	padding-top: 7px;
	text-align: center;
	font-weight: bold;
	font-size: 27px;
	letter-spacing: 3px;
	}
	
/* // modulo video */

/* extra fields */

div.itemExtraFields {
	margin: 0px 0 16px 0px;
	padding: 0px;
	font-style: italic;
        font-weight: 500;
        font-size: 16px;
}

/* // extra fields */


/* footer */

div#sp-footer1 {
    z-index: 99 !important;
}

/* // footer */
